html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local("Lato Light"), local("Lato-Light"), url(../fonts/Lato-Light.ttf) format("truetype");
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local("Lato Regular"), local("Lato-Regular"), url(../fonts/Lato-Regular.ttf) format("truetype");
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local("Lato Bold"), local("Lato-Bold"), url(../fonts/Lato-Bold.ttf) format("truetype");
}
body, html {
  background: #828299;
  font-family: "Lato", Arial, sans-serif;
  font-size: 100%;
  height: 100%;
  width: 100%;
}

.ie6 img {
  width: 100%;
}

.pib_headerwrap {
  float: left;
  display: block;
  clear: both;
  width: 100%;
  height: 90px;
  background: #363D4A;
  background: -moz-linear-gradient(#363d4a, #1f242c);
  background: -o-linear-gradient(#363d4a, #1f242c);
  background: -webkit-linear-gradient(#363d4a, #1f242c);
  background: linear-gradient(#363d4a, #1f242c);
}
.pib_headerwrap .header_logo {
  float: left;
  display: block;
  clear: none;
  width: 20%;
  height: 90px;
  background: url(images/pibmlo_logo.svg) center no-repeat;
  background-size: 85%;
}
.pib_headerwrap .header_logoimage {
  float: left;
  display: block;
  clear: none;
  width: 90%;
  height: 100%;
  margin-left: 5%;
}
.pib_headerwrap .header_title {
  float: left;
  display: block;
  clear: none;
  width: 40%;
  margin: 0px 0px 0px 0px;
  height: 90px;
  background: #444B57;
  background: -moz-linear-gradient(#444b57, #2f333b);
  background: -o-linear-gradient(#444b57, #2f333b);
  background: -webkit-linear-gradient(#444b57, #2f333b);
  background: linear-gradient(#444b57, #2f333b);
}
.pib_headerwrap .header_title .header_title1 {
  float: left;
  display: block;
  clear: none;
  width: 95%;
  margin-left: 5%;
  height: 50px;
  line-height: 60px;
  color: white;
  font-size: 1.6em;
  font-weight: 300;
}
.pib_headerwrap .header_title .header_title2 {
  float: left;
  display: block;
  clear: none;
  width: 95%;
  margin-left: 5%;
  height: 40px;
  color: #fc7f00;
  font-size: 1.3em;
  font-weight: 300;
}
.pib_headerwrap .header_buttons {
  float: left;
  display: block;
  clear: none;
  width: 40%;
  margin: 0px 0px 0px 0px;
  height: 90px;
  background: #444B57;
  background: -moz-linear-gradient(#444b57, #252830);
  background: -o-linear-gradient(#444b57, #252830);
  background: -webkit-linear-gradient(#444b57, #252830);
  background: linear-gradient(#444b57, #252830);
  background: -moz-linear-gradient(#444b57, #2f333b);
  background: -o-linear-gradient(#444b57, #2f333b);
  background: -webkit-linear-gradient(#444b57, #2f333b);
  background: linear-gradient(#444b57, #2f333b);
  cursor: pointer;
}
.pib_headerwrap .header_buttons .logout_btn {
  float: left;
  display: block;
  clear: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  width: 25%;
  margin: 26px 5%;
  font-size: 1.1em;
  padding: 0 35px 0 10px;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -246px;
}
.pib_headerwrap .header_buttons .logout_btn:hover {
  background: #ff9830 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -246px;
}
.pib_headerwrap .header_buttons .logout_btn:active {
  background: #c96500 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -246px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.pib_headerwrap .header_buttons .help_btn {
  width: 25%;
  margin: 26px 5%;
  font-size: 1.1em;
  padding: 0 35px 0 10px;
  float: left;
  display: block;
  clear: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -2px;
}
.pib_headerwrap .header_buttons .help_btn:hover {
  background: #ff9830 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -2px;
}
.pib_headerwrap .header_buttons .help_btn:active {
  background: #c96500 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -2px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.no-svg .header_logo {
  background: url(images/pibmlo_logo.png) no-repeat center;
}

.pib_btnsvgtest {
  float: left;
  width: 63px;
  text-align: center;
  padding-left: 24px;
  padding-top: 3px;
  padding-bottom: 3px;
  border: 1px solid white;
  color: white;
  background: #e89934 url(images/loginicons.svg) no-repeat;
  font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 11px;
  line-height: 12px;
  cursor: default;
  -moz-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  background-position: 0px -30px;
}

.pib_btnsvgtest:hover {
  background-color: #8d5610;
}

.no-svg .pib_btnsvgtest {
  background: #e89934 url(images/loginicons.png) no-repeat;
  background-position: 0px -30px;
}

.titlebar {
  float: left;
  display: block;
  clear: both;
  width: 75%;
  background: white;
  font-size: 1.5em;
  text-shadow: 0.5px 0.5px 1px rgba(0, 117, 234, 0.65);
  padding: 5px 0 5px 20px;
  color: #2692ff;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}

h1 {
  margin-bottom: 15px;
  clear: both;
  color: white;
  font-size: 1.6em;
  font-weight: 300;
}

h2 {
  margin-bottom: 15px;
  clear: both;
  color: #2692ff;
  font-size: 1.3em;
  font-weight: 400;
}

h3 {
  margin-bottom: 15px;
  clear: both;
  color: #666666;
  font-size: 1.3em;
  font-weight: 300;
}

h4 {
  margin-bottom: 15px;
  clear: both;
  color: #2692ff;
  font-size: 1.25em;
  font-weight: 400;
  margin-bottom: 15px;
  clear: both;
}

p {
  color: white;
  font-size: 1.2em;
  font-weight: 200;
  clear: both;
  margin-bottom: 20px;
}

.imb247 {
  font-weight: 600;
}

.table1 {
  float: left;
  clear: both;
  display: block;
  width: 92%;
  padding: 4% 4% 4% 4%;
  margin-bottom: 15px;
  cursor: default;
}
.table1 h3 {
  color: white;
}

.profile_box {
  float: left;
  clear: both;
  display: block;
  width: 96%;
  padding: 1% 2% 1% 2%;
  border-top: 1px solid white;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;
  background-color: #333333;
  background-color: rgba(255, 255, 255, 0.11);
  background: -moz-linear-gradient(rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0.2));
  background: -o-linear-gradient(rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0.2));
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0.2));
  background: linear-gradient(rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0.2));
  max-width: 685px;
}
.profile_box h1 {
  font-size: 1.4em;
  margin-bottom: 2px;
  font-weight: 400;
}
.profile_box h2 {
  font-size: 1.1em;
  margin-bottom: 5px;
  color: white;
}

.device_box {
  float: left;
  clear: both;
  display: block;
  width: 96%;
  padding: .5% .5% .0% .5%;
  border-top: 1px solid white;
}
.device_box h1 {
  font-size: 1.4em;
  margin-bottom: 2px;
  font-weight: 400;
}
.device_box h2 {
  font-size: 1.1em;
  margin-bottom: 5px;
  color: white;
}

.formbox_1 {
  float: left;
  clear: both;
  display: inline-block;
  width: 95%;
  padding: 2% 2.5% 2% 2.5%;
  border-top: 1px solid white;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 15px;
  background-color: rgba(255, 255, 255, 0.11);
  background: -moz-linear-gradient(rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0.2));
  background: -o-linear-gradient(rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0.2));
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0.2));
  background: linear-gradient(rgba(255, 255, 255, 0.11), rgba(255, 255, 255, 0.2));
}

.formbox_2 {
  float: left;
  clear: both;
  display: inline-block;
  width: 95%;
  padding: 25px 2.5% 2px 2.5%;
  margin-bottom: 5px;
  background-color: #646473;
  background: -moz-linear-gradient(#646473, #20202f);
  background: -o-linear-gradient(#646473, #20202f);
  background: -webkit-linear-gradient(#646473, #20202f);
  background: linear-gradient(#646473, #20202f);
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
}
.formbox_2 h1 {
  font-size: 1.6em;
  margin-bottom: 10px;
  color: white;
}
.formbox_2 h2 {
  font-size: 1.2em;
  margin-bottom: 10px;
  color: white;
}
.formbox_2 h3 {
  font-size: 1.1em;
  margin-bottom: 25px;
  color: #fc7f00;
}

.formbox_3 {
  float: left;
  clear: both;
  display: inline-block;
  width: 95%;
  padding: 2% 2.5% 2% 2.5%;
  margin-bottom: 15px;
}

.pib_infographic1 {
  float: left;
  display: block;
  clear: none;
  width: 100%;
}

body ul {
  padding: 0;
  color: white;
  list-style-type: disc;
  list-style-position: inside;
  list-style-image: none;
}

body ul li {
  margin: 0 0 30px 0;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1em;
}

.forward_btn {
  float: left;
  display: block;
  clear: none;
  width: auto;
  margin: 0px 15px 15px 0;
  padding: 0 35px 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  position: relative;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -210px;
  cursor: pointer;
}
.forward_btn:hover {
  background: #ff9830 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -210px;
}
.forward_btn:active {
  background: #c96500 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -210px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.backward_btn {
  float: left;
  display: block;
  clear: none;
  width: auto;
  margin: 0px 15px 15px 0;
  padding: 0 35px 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  position: relative;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  background-position: left -176px;
  padding: 0 10px 0 35px;
  cursor: pointer;
}
.backward_btn:hover {
  background: #ff9830 url(images/pibmlo_icons.svg) no-repeat;
  background-position: left -176px;
}
.backward_btn:active {
  background: #c96500 url(images/pibmlo_icons.svg) no-repeat;
  background-position: left -176px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.success_btn {
  float: left;
  display: block;
  clear: none;
  width: auto;
  margin: 0px 15px 15px 0;
  padding: 0 35px 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  position: relative;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -280px;
  cursor: pointer;
}
.success_btn:hover {
  background: #ff9830 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -280px;
}
.success_btn:active {
  background: #c96500 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -280px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.cancel_btn {
  float: left;
  display: block;
  clear: none;
  width: auto;
  margin: 0px 15px 15px 0;
  padding: 0 35px 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  position: relative;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -245px;
  cursor: pointer;
}
.cancel_btn:hover {
  background: #ff9830 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -245px;
}
.cancel_btn:active {
  background: #c96500 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -245px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.add_btn {
  float: left;
  display: block;
  clear: none;
  width: auto;
  margin: 0px 15px 15px 0;
  padding: 0 35px 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  position: relative;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -385px;
  cursor: pointer;
}
.add_btn:hover {
  background: #ff9830 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -385px;
}
.add_btn:active {
  background: #c96500 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -385px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.alert_btn {
  float: left;
  display: block;
  clear: none;
  width: auto;
  margin: 0px 15px 15px 0;
  padding: 0 35px 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  position: relative;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -420px;
  cursor: pointer;
}
.alert_btn:hover {
  background: #ff9830 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -420px;
}
.alert_btn:active {
  background: #c96500 url(images/pibmlo_icons.svg) no-repeat;
  background-position: right -420px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.basic_btn {
  float: left;
  display: block;
  clear: none;
  width: auto;
  margin: 0px 15px 15px 0;
  padding: 0 35px 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  position: relative;
  background: #fc7f00;
  background-position: right -420px;
  padding: 0 10px 0 10px;
  cursor: pointer;
}
.basic_btn:hover {
  background: #ff9830;
}
.basic_btn:active {
  background: #c96500;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.wait-animation {
  float: left;
  display: block;
  clear: none;
  width: auto;
  margin: 0px 15px 15px 0;
  padding: 0 35px 0 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 300;
  text-align: left;
  text-decoration: none;
  outline: none;
  color: white;
  position: relative;
  background: #fc7f00;
  background-position: right -210px;
  cursor: pointer;
}

form {
  float: left;
  clear: both;
  display: block;
  width: 100%;
}

label {
  float: left;
  clear: both;
  display: block;
  width: 80%;
  margin-bottom: 10px;
  color: white;
  font-size: 1.2em;
  font-weight: 300;
}

input {
  float: left;
  clear: both;
  display: block;
  width: 70%;
  margin: 0 0 0 0;
  margin-bottom: 10px;
  padding: .4em .35em .35em .55em;
  font-size: 1.2em;
  background: white;
  color: #2692ff;
  border: 1px solid white;
  -moz-box-shadow: inset rgba(0, 0, 0, 0.5) 1px 1px 5px;
  -webkit-box-shadow: inset rgba(0, 0, 0, 0.5) 1px 1px 5px;
  box-shadow: inset rgba(0, 0, 0, 0.5) 1px 1px 5px;
  border-radius: 3px;
}

select {
  float: left;
  clear: both;
  display: block;
  width: 75%;
  margin: 0 0 0 0;
  margin-bottom: 10px;
  padding: .4em .35em .35em .55em;
  font-size: 1.2em;
  color: white;
  border: 1px solid white;
  background: white;
  color: #2692ff;
  border-radius: 3px;
  -moz-box-shadow: inset rgba(0, 0, 0, 0.5) 1px 1px 5px;
  -webkit-box-shadow: inset rgba(0, 0, 0, 0.5) 1px 1px 5px;
  box-shadow: inset rgba(0, 0, 0, 0.5) 1px 1px 5px;
  outline: none;
}

hr {
  clear: both;
  display: block;
  height: 12px;
  border: none;
  border-bottom: 2px solid white;
  margin-bottom: 20px;
}

.formbox_1 label, .formbox_2 label, .formbox_3 label, .resp-tabs-container label {
  padding-top: 10px;
}
.formbox_1 .input-helper, .formbox_2 .input-helper, .formbox_3 .input-helper, .resp-tabs-container .input-helper {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  cursor: pointer;
}
.formbox_1 .input-helper:before, .formbox_2 .input-helper:before, .formbox_3 .input-helper:before, .resp-tabs-container .input-helper:before {
  content: '';
  display: block;
  position: absolute;
}
.formbox_1 .input-helper--radio, .formbox_2 .input-helper--radio, .formbox_3 .input-helper--radio, .resp-tabs-container .input-helper--radio {
  padding-left: 40px;
}
.formbox_1 .input-helper--radio:before, .formbox_2 .input-helper--radio:before, .formbox_3 .input-helper--radio:before, .resp-tabs-container .input-helper--radio:before {
  top: 3px;
  left: 0;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 3px solid white;
}
.formbox_1 .input-helper--checkbox, .formbox_2 .input-helper--checkbox, .formbox_3 .input-helper--checkbox, .resp-tabs-container .input-helper--checkbox {
  padding-left: 40px;
}
.formbox_1 .input-helper--checkbox:before, .formbox_2 .input-helper--checkbox:before, .formbox_3 .input-helper--checkbox:before, .resp-tabs-container .input-helper--checkbox:before {
  top: 2px;
  left: 0;
  width: 25px;
  height: 25px;
  border: 3px solid white;
  border-radius: 3px;
}
.formbox_1 input[type="radio"], .formbox_2 input[type="radio"], .formbox_3 input[type="radio"], .resp-tabs-container input[type="radio"] {
  display: none;
  cursor: pointer;
}
.formbox_1 input[type="radio"]:checked + label:before, .formbox_2 input[type="radio"]:checked + label:before, .formbox_3 input[type="radio"]:checked + label:before, .resp-tabs-container input[type="radio"]:checked + label:before {
  background: #FC7F00;
}
.formbox_1 input[type="checkbox"], .formbox_2 input[type="checkbox"], .formbox_3 input[type="checkbox"], .resp-tabs-container input[type="checkbox"] {
  display: none;
  cursor: pointer;
}
.formbox_1 input[type="checkbox"]:checked + label:before, .formbox_2 input[type="checkbox"]:checked + label:before, .formbox_3 input[type="checkbox"]:checked + label:before, .resp-tabs-container input[type="checkbox"]:checked + label:before {
  background: #FC7F00;
}

.error_1 {
  float: left;
  clear: both;
  display: block;
  margin: 0 0 0 0;
  padding: .4em .4em .4em .4em;
  font-size: 1em;
  margin-bottom: 10px;
  color: white;
  outline: none;
  background: #b20000;
  border-left: 1px solid #e50000;
  border-top: 1px solid #e50000;
  border-right: 1px solid #7f0000;
  border-bottom: 1px solid #7f0000;
  border-radius: 3px;
  font-weight: 200;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
}

.fail_1 {
  float: left;
  display: block;
  width: 94%;
  padding: 8px 2% 8px 2%;
  margin: 0 15px 15px 0;
  line-height: 1.8em;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #FFFFFF;
  background: #b20000;
  border-left: 1px solid #e50000;
  border-top: 1px solid #e50000;
  border-right: 1px solid #7f0000;
  border-bottom: 1px solid #7f0000;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.3em;
  text-align: left;
  border-radius: 3px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
}

.success_1 {
  float: left;
  display: block;
  width: 94%;
  padding: 8px 2% 8px 2%;
  margin: 0 15px 15px 0;
  line-height: 1.8em;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #FFFFFF;
  background: #008c00;
  border-left: 1px solid #00bf00;
  border-top: 1px solid #00bf00;
  border-right: 1px solid #005900;
  border-bottom: 1px solid #005900;
  font-size: 1em;
  font-weight: 300;
  line-height: 1.3em;
  text-align: left;
  border-radius: 3px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
  box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px;
}

.step_wrap {
  width: 88%;
  padding: 10px 6%;
  height: 250px;
  background-color: white;
  background: rgba(255, 255, 255, 0.56);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15);
}
.step_wrap .wrap_top {
  float: left;
  width: 100%;
  height: 200px;
}
.step_wrap .wrap_bottom {
  float: left;
  width: 100%;
  height: 50px;
}
.step_wrap h2 {
  margin-bottom: 0;
}
.step_wrap h3 {
  color: #F7B94C;
}
.step_wrap p {
  font-size: .95em;
  color: #666666;
}
.step_wrap hr {
  margin-bottom: 8px;
}

.powerofficon_btn {
  float: left;
  width: 75px;
  text-align: center;
  padding-left: 28px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 3px;
  margin-right: 8px;
  margin-top: 3px;
  border: 1px solid white;
  color: white;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  font-size: 10px;
  line-height: 12px;
  cursor: default;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  background: gray url(images/pibmlo_icons.svg) no-repeat;
  background-position: 0px -315px;
}
.powerofficon_btn:hover {
  background-color: #c96500;
}
.powerofficon_btn:hover {
  background-color: #676767;
}

.no-svg .powerofficon_btn {
  background: gray url(images/pibmlo_icons.png) no-repeat;
  background-position: 0px -315px;
}

.poweronicon_btn {
  float: left;
  width: 75px;
  text-align: center;
  padding-left: 28px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 3px;
  margin-right: 8px;
  margin-top: 3px;
  border: 1px solid white;
  color: white;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  font-size: 10px;
  line-height: 12px;
  cursor: default;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  background: #44c200 url(images/pibmlo_icons.svg) no-repeat;
  background-position: 0px -315px;
}
.poweronicon_btn:hover {
  background-color: #c96500;
}
.poweronicon_btn:hover {
  background-color: #328f00;
}

.no-svg .poweronicon_btn {
  background: #44c200 url(images/pibmlo_icons.png) no-repeat;
  background-position: 0px -315px;
}

.pibicon_btn {
  float: left;
  width: 75px;
  text-align: center;
  padding-left: 28px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 3px;
  margin-right: 8px;
  margin-top: 3px;
  border: 1px solid white;
  color: white;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  font-size: 10px;
  line-height: 12px;
  cursor: default;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  background-position: 0px -35px;
}
.pibicon_btn:hover {
  background-color: #c96500;
}

.no-svg .pibicon_btn {
  background: #fc7f00 url(images/pibmlo_icons.png) no-repeat;
  background-position: 0px -35px;
}

.reseticon_btn {
  float: left;
  width: 75px;
  text-align: center;
  padding-left: 28px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom: 3px;
  margin-right: 8px;
  margin-top: 3px;
  border: 1px solid white;
  color: white;
  background: #fc7f00 url(images/pibmlo_icons.svg) no-repeat;
  font-size: 10px;
  line-height: 12px;
  cursor: default;
  text-decoration: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  background-position: 0px -140px;
}
.reseticon_btn:hover {
  background-color: #c96500;
}

.no-svg .reseticon_btn {
  background: #fc7f00 url(images/pibmlo_icons.png) no-repeat;
  background-position: 0px -140px;
}

.table_log {
  float: left;
  clear: both;
  display: block;
  width: 100%;
  margin-bottom: 15px;
  margin-left: 0px;
  padding: 0;
}
.table_log table a:link {
  color: #666;
  font-weight: bold;
  text-decoration: none;
}
.table_log table a:visited {
  color: #999999;
  font-weight: bold;
  text-decoration: none;
}
.table_log table a:active,
.table_log table a:hover {
  color: #bd5a35;
  text-decoration: underline;
}
.table_log table {
  color: #666;
  font-size: .75em;
  text-shadow: 1px 1px 0px #fff;
  background: #eaebec;
  border: #ccc 1px solid;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 2px #666666;
  -webkit-box-shadow: 1px 1px 2px #666666;
  box-shadow: 1px 1px 2px #666666;
}
.table_log table th {
  padding: 15px 20px 15px 20px;
  border-top: 1px solid #fafafa;
  border-bottom: 1px solid #e0e0e0;
  background: #ededed;
  background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
  background: -moz-linear-gradient(top, #ededed, #ebebeb);
}
.table_log table th:first-child {
  text-align: left;
  padding-left: 15px;
}
.table_log table tr:first-child th:first-child {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
}
.table_log table tr:first-child th:last-child {
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
.table_log table tr {
  text-align: center;
  padding-left: 15px;
}
.table_log table td:first-child {
  text-align: left;
  padding-left: 15px;
  border-left: 0;
}
.table_log table td {
  padding: 15px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #e0e0e0;
  border-left: 1px solid #e0e0e0;
  background: #fafafa;
  background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
  background: -moz-linear-gradient(top, #fbfbfb, #fafafa);
}
.table_log table tr.even td {
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
  background: -moz-linear-gradient(top, #f8f8f8, #f6f6f6);
}
.table_log table tr:last-child td {
  border-bottom: 0;
}
.table_log table tr:last-child td:first-child {
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.table_log table tr:last-child td:last-child {
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.table_log table tr:hover td {
  background: #f2f2f2;
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
  background: -moz-linear-gradient(top, #f2f2f2, #f0f0f0);
}

.pib_bodywrap {
  float: left;
  display: block;
  clear: both;
  width: 100%;
  min-height: 100px;
  background: none;
  padding-top: 30px;
}
.pib_bodywrap .column1 {
  float: left;
  display: block;
  clear: none;
  width: 97.6%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column2a {
  float: left;
  display: block;
  clear: none;
  width: 48.20%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column2b {
  float: left;
  display: block;
  clear: none;
  width: 48.20%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column2va {
  float: left;
  display: block;
  clear: none;
  width: 35.73%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column2vb {
  float: left;
  display: block;
  clear: none;
  width: 60.50%;
  margin: 0px 0px 20px 1.36%;
  background: none;
}
.pib_bodywrap .column3a {
  float: left;
  display: block;
  clear: none;
  width: 31.53%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column3b {
  float: left;
  display: block;
  clear: none;
  width: 32.13%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column3c {
  float: left;
  display: block;
  clear: none;
  width: 31.53%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column4a {
  float: left;
  display: block;
  clear: none;
  width: 23.20%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column4b {
  float: left;
  display: block;
  clear: none;
  width: 23.80%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column4c {
  float: left;
  display: block;
  clear: none;
  width: 23.80%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}
.pib_bodywrap .column4d {
  float: left;
  display: block;
  clear: none;
  width: 23.20%;
  margin: 0px 0px 20px 1.2%;
  background: none;
}

.pib_footerwrap {
  float: left;
  display: block;
  clear: both;
  width: 97.6%;
  margin: 0px 0px 20px 1.2%;
  height: 31px;
  font-size: .8em;
  line-height: 20px;
  text-align: left;
  color: white;
  background: none;
}

@media (max-width: 768px) {
  .pib_headerwrap {
    height: 90px;
  }
  .pib_headerwrap .header_logo {
    width: 25%;
  }
  .pib_headerwrap .header_logo .no-svg .header_logoimage {
    background-size: 60%;
  }
  .pib_headerwrap .header_title {
    width: 40%;
    height: 90px;
  }
  .pib_headerwrap .header_title .header_title1 {
    height: 50px;
    line-height: 70px;
    font-size: 1.2em;
  }
  .pib_headerwrap .header_title .header_title2 {
    height: 40px;
    font-size: .8em;
  }
  .pib_headerwrap .header_buttons {
    width: 35%;
    height: 90px;
  }
  .pib_headerwrap .header_buttons .logout_btn {
    float: right;
    width: 70%;
    margin: 8px 5% 3px 5%;
    font-size: 1.1em;
    padding: 0 5% 0 1%;
  }
  .pib_headerwrap .header_buttons .help_btn {
    float: right;
    width: 70%;
    margin: 8px 5% 3px 5%;
    font-size: 1.1em;
    padding: 0 5% 0 1%;
  }

  .titlebar {
    width: 100%;
    text-align: center;
    font-size: 1.1em;
    padding: 8px 0;
    margin-bottom: 15px;
  }

  p {
    font-size: 1.1em;
  }

  .editicon_btn {
    float: right;
  }

  .step_wrap {
    width: 88%;
    padding: 10px 6%;
    height: 180px;
  }
  .step_wrap .wrap_top {
    height: 140px;
  }
  .step_wrap .wrap_bottom {
    height: 40px;
  }
  .step_wrap h2 {
    margin-bottom: 0;
    font-size: 1.1em;
  }
  .step_wrap h3 {
    color: #F7B94C;
  }
  .step_wrap p {
    font-size: .95em;
    color: #666666;
  }
  .step_wrap hr {
    margin-bottom: 8px;
  }

  .pib_bodywrap {
    padding-top: 15px;
  }
  .pib_bodywrap .column4a {
    width: 48.20%;
    margin: 0px 0px 20px 1.2%;
  }
  .pib_bodywrap .column4b {
    width: 48.20%;
    margin: 0px 0px 20px 1.2%;
  }
  .pib_bodywrap .column4c {
    width: 48.20%;
    margin: 0px 0px 20px 1.2%;
  }
  .pib_bodywrap .column4d {
    width: 48.20%;
    margin: 0px 0px 20px 1.2%;
  }

  .pib_footerwrap {
    text-align: center;
  }
}
@media (max-width: 480px) {
  .pib_headerwrap {
    height: 105px;
  }
  .pib_headerwrap .header_logo {
    height: 50px;
    width: 30%;
  }
  .pib_headerwrap .header_logo .no-svg .header_logoimage {
    background-size: 60%;
  }
  .pib_headerwrap .header_title {
    width: 70%;
    height: 50px;
  }
  .pib_headerwrap .header_title .header_title1 {
    height: 25px;
    line-height: 32px;
    font-size: 1.1em;
  }
  .pib_headerwrap .header_title .header_title2 {
    height: 25px;
    line-height: 1.4em;
    font-size: .8em;
  }
  .pib_headerwrap .header_buttons {
    clear: both;
    width: 100%;
    height: 55px;
  }
  .pib_headerwrap .header_buttons .logout_btn {
    width: 42%;
    margin: 8px 2% 3px 2%;
    font-size: 1.1em;
    padding: 0 3% 0 1%;
  }
  .pib_headerwrap .header_buttons .help_btn {
    width: 42%;
    margin: 8px 2% 3px 2%;
    font-size: 1.1em;
    padding: 0 3% 0 1%;
  }

  .titlebar {
    width: 100%;
    text-align: center;
    font-size: 1.1em;
    padding: 8px 0;
    margin-bottom: 10px;
  }

  h1 {
    font-size: 1.4em;
    margin-bottom: 10px;
  }

  h2 {
    font-size: 1.25em;
    margin-bottom: 10px;
  }

  h3 {
    font-size: 1.1em;
    margin-bottom: 10px;
  }

  h4 {
    color: white;
    font-size: .9em;
    margin-bottom: 10px;
  }

  p {
    font-size: 1em;
    font-weight: 300;
  }

  .formbox_2 {
    width: 95%;
    padding: 15px 2.5% 2px 2.5%;
    margin-bottom: 3px;
  }
  .formbox_2 h1 {
    font-size: 1.5em;
    margin-bottom: 10px;
  }
  .formbox_2 h2 {
    font-size: 1em;
    margin-bottom: 10px;
  }
  .formbox_2 h3 {
    font-size: 1em;
    margin-bottom: 25px;
  }

  .backward_btn {
    margin: 0px 15px 5px 0;
  }

  .basic_btn {
    margin: 0px 15px 5px 0;
  }

  .step_wrap {
    width: 88%;
    padding: 10px 6%;
    height: 180px;
  }
  .step_wrap .wrap_top {
    height: 140px;
  }
  .step_wrap .wrap_bottom {
    height: 40px;
  }
  .step_wrap h2 {
    margin-bottom: 0;
    font-size: 1.4em;
  }
  .step_wrap h3 {
    color: #F7B94C;
  }
  .step_wrap p {
    font-size: .95em;
    color: #666666;
  }
  .step_wrap hr {
    margin-bottom: 8px;
    height: 5px;
  }

  table {
    font-size: .6em;
  }

  table th {
    padding: 2px 2px 2px 2px;
  }

  table th:first-child {
    padding-left: 3px;
  }

  table tr {
    padding-left: 3px;
  }

  table td:first-child {
    padding-left: 3px;
  }

  table td {
    padding: 3px;
  }

  .pib_bodywrap {
    padding-top: 5px;
  }
  .pib_bodywrap .column1 {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column2a {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column2b {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column2va {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column2vb {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column3a {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column3b {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column3c {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column4a {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column4b {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column4c {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }
  .pib_bodywrap .column4d {
    clear: both;
    width: 96%;
    margin: 0px 2% 5px 2%;
  }

  .pib_footerwrap {
    font-size: .6em;
    line-height: 15px;
    text-indent: 0;
    text-align: center;
  }
}
.tabcontent_header {
  color: white;
  margin-bottom: 10px;
  font-size: 1.1em;
  clear: both;
}

ul.resp-tabs-list, p {
  margin: 0px;
  padding: 0px;
  color: white;
}

.resp-tabs-list li {
  font-weight: 400;
  font-size: .9em;
  color: white;
  display: inline-block;
  padding: 13px 15px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
}

.resp-tabs-container {
  padding: 0px;
  background-color: #444b57;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 15px;
}

.resp-tab-active {
  border: 1px solid white;
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
  border-bottom: none;
  background-color: #444b57;
}

.resp-content-active, .resp-accordion-active {
  display: block;
}

.resp-tab-content {
  border: 1px solid white;
}

h2.resp-accordion {
  font-size: .9em;
  font-weight: 300;
  border: 1px solid white;
  border-top: 0px solid white;
  margin: 0px;
  padding: 10px 15px;
}

h2.resp-tab-active {
  border-bottom: 0px solid white !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid white !important;
  background: #444b57;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
}

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #444b57;
  border: 1px solid white;
  float: left;
  width: 68%;
  min-height: 250px;
  clear: none;
}

.resp-vtabs .resp-tab-content {
  border: none;
}

.resp-vtabs li.resp-tab-active {
  border: 1px solid white;
  border-right: none;
  background-color: #444b57;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
  color: white;
}

.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #FC7F00;
}

h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #D26900;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
  background: #444b57 !important;
  color: white;
  font-weight: 400;
}

.resp-easy-accordion h2.resp-accordion {
  display: block;
}

.resp-easy-accordion .resp-tab-content {
  border: 1px solid white;
}

.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid white !important;
}

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active {
  display: block;
}

h2.resp-accordion:first-child {
  border-top: 1px solid white !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 480px) {
  ul.resp-tabs-list {
    display: none;
  }

  h2.resp-accordion {
    display: block;
    background: #4d4d6a;
    background: #444b57 !important;
  }

  .tabcontent_header {
    color: white;
    margin-bottom: 10px;
    font-size: 1em;
    clear: both;
  }

  .resp-vtabs .resp-tab-content {
    border: 1px solid white;
    background: #A3A3BE;
    background: -moz-linear-gradient(#9a9ab8, #79799f);
    background: -o-linear-gradient(#9a9ab8, #79799f);
    background: -webkit-linear-gradient(#9a9ab8, #79799f);
    background: linear-gradient(#9a9ab8, #79799f);
  }

  .resp-vtabs .resp-tabs-container {
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none;
  }

  .resp-accordion-closed {
    display: none !important;
  }

  .resp-vtabs .resp-tab-content:last-child {
    border-bottom: 1px solid white !important;
  }
}
/** bootstart modal **/
.modal-open {
  overflow: hidden;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  /*display: none;*/
  overflow: auto;
  overflow-y: scroll;
}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  z-index: 1050;
  width: auto;
  padding: 10px;
  margin-right: auto;
  margin-left: auto;
}

.modal-content {
  position: relative;
  background-color: #A3A3BE;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}

.modal-content p {
  color: #000;
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #000000;
}

.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}

.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.modal-header {
  min-height: 16.428571429px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
  margin-top: -2px;
}

.modal-title {
  margin: 0;
  line-height: 1.428571429;
}

.modal-body {
  position: relative;
  padding: 20px;
}

.modal-footer {
  padding: 19px 20px 20px;
  margin-top: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}

.modal-footer:after {
  clear: both;
}

.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}

.modal-footer:after {
  clear: both;
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

@media screen and (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
}
/** form stuffs */
select {
  float: left;
  display: block;
  clear: both;
}

.wait-spinner {
  position: absolute;
  z-index: 2;
  display: inline-block;
  width: 32px;
  height: 32px;
  top: 50%;
  right: 16px;
  margin-top: -16px;
  pointer-events: none;
}
